At Pera, we do our best to maintain backwards compatibility with a wide range of mobile operating systems and device models while keeping the security and maintainability of our mobile apps at the highest standards. You can find the details on our minimum operating system and hardware requirements below.

iOS
Pera Wallet for iOS currently requires iOS 13.6 or newer. You can see the device models supported by iOS 13.x at the Apple Support site.

Android
Pera Wallet for Android currently requires SDK version 24 (Android 7.0 - Nougat). Since Android models are much more widespread, this translates into 16,166 different hardware models. You can download a full list of all supported models here. It's important to note that Pera Wallet doesn't support Huawei devices.
Was this article helpful?
Cancel
Thank you!